uuid: f3d43444-f066-4858-a897-45dbb3fd7180
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: LHg2A7VFHUe39Pv0aQBFdrEamxDr7bDVYDbelY2nfeY
id: html_month
label: 'HTML Month'
locked: true
pattern: Y-m
